apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - gitea.yaml
  - jupyter.yaml
  - mlflow.yaml
  - postgres-postgis.yaml
  - gitea-runner.yaml
  - gitea-runner-config.yaml
  - gitea-runner-rbac.yaml
  - 10-redis.yaml
  - 20-minio.yaml
  - 25-tiler.yaml
  - 26-tiler-ingress.yaml
  - 40-web.yaml
  - 80-api.yaml
  - 90-worker.yaml
  - geocrop-web-ingress.yaml
  - geocrop-tiler-rewrite.yaml
  - 60-ingress-minio.yaml
  - ntfy.yaml
